JackTrip

Classes | Macros
moc_JackTrip.cpp File Reference
`#include "../JackTrip.h"`
`#include <QtCore/qbytearray.h>`
`#include <QtCore/qmetatype.h>`
Include dependency graph for moc_JackTrip.cpp:

## Classes
struct | qt_meta_stringdata_JackTrip_t

## Macros
#define | QT_MOC_LITERAL(idx, ofs, len)

## Macro Definition Documentation

## ◆ QT_MOC_LITERAL

#define QT_MOC_LITERAL | ( |  | idx,
|  |  | ofs,
|  |  | len
| ) |  |

Value:
Q_STATIC_BYTE_ARRAY_DATA_HEADER_INITIALIZER_WITH_OFFSET(len, \
qptrdiff(offsetof(qt_meta_stringdata_JackTrip_t, stringdata0) + ofs \
- idx * sizeof(QByteArrayData)) \
)
qt_meta_stringdata_JackTrip_t
Definition: moc_JackTrip.cpp:23